
/*hack by emtheme
/* for mobile wide mode */

body { margin-left:0px; margin-right:0px }
.container_24 { margin-left:10px; margin-right:10px }

/* orgin: body { margin-left:10px; margin-right:10px } */

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
  margin-left: 0;
  margin-right: 0;
}

.grid_1:after,
.grid_2:after,
.grid_3:after,
.grid_4:after,
.grid_5:after,
.grid_6:after,
.grid_7:after,
.grid_8:after,
.grid_9:after,
.grid_10:after,
.grid_11:after,
.grid_12:after,
.grid_13:after,
.grid_14:after,
.grid_15:after,
.grid_16:after,
.grid_17:after,
.grid_18:after,
.grid_19:after,
.grid_20:after,
.grid_21:after,
.grid_22:after,
.grid_23:after,
.grid_24:after { content:'.';visibility:hidden;display:block;clear:both;overflow:hidden;height:0;zoom:1 }

.alpha,
.omega {
  margin-left: 0;
  margin-right: 0;
}

.align_center,
.align_right {
  text-align: left;
}